Subject: Re: status of ppc support in official 2.4.0 or Alan's 2.4.0-ac1

From: Tom Rini <[email-masked]>
Date: Fri, 5 Jan 2001 08:37:40 -0700

On Fri, Jan 05, 2001 at 09:55:00AM -0500, Kevin B. Hendricks wrote:

> I have not kept up with 2.4.0 development at all.  I see that Linus has
> officially released 2.4.0.  Alan has also release 2.4.0-ac1.  What is the
> status of ppc support in either of these kernels?

Don't bother with kernel.org, Alan's tree is better but not fully merged.
2_3 bk is fine, 2_5 bk will be merged up shortly.
http://www.fsmlabs.com/linuxppcbk.html

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/